1760489359376
2672,2.3.0
2661,2.2.0
1319,2.5.0
10062,2.2.0
12378,2.2.0
25,2.4.0
27,2.4.0
10189,2.2.0
11123,2.5.0
6882,2.4.0
2674,2.3.0
29,2.3.0
7972,2.5.0
10194,2.5.0
1987,2.5.0
4049,2.2.0
18154,2.4.0
23343,2.2.0
18150,2.4.0
16456,2.2.0
9862,2.2.0
951,2.5.0
11648,2.2.0
21841,2.4.0
7785,2.5.0
43,2.3.0
22687,2.3.0
7545,2.4.0
12404,2.4.0
10002,2.2.0
23145,2.5.0
5840,2.0.0
13899,2.4.0
8789,2.2.0
12772,2.2.0
12250,2.0.0
6536,2.2.0
1360,2.5.0
7405,2.2.0
9772,2.4.0
10653,2.2.0
11807,2.2.0
17384,2.5.0
904,2.4.0
18768,2.5.0
3036,2.2.0
23252,2.2.0
23253,2.2.0
22245,2.5.0
11529,2.2.0
13370,2.4.0
10622,2.2.0
11527,2.2.0
14891,2.5.0
1093,2.2.0
6887,2.4.0
11528,2.2.0
19613,2.4.0
9870,2.4.0
4215,2.0.0
21034,2.5.0
10,2.4.0
20994,2.3.0
5035,2.2.0
23233,2.2.0
1851,2.0.0
23314,2.4.0
16708,2.3.0
1852,2.2.0
7842,2.5.0
21725,2.4.0
22326,2.2.0
2381,2.5.0
22322,2.2.0
24333,2.5.0
18043,2.4.0
22327,2.2.0
22325,2.2.0
2534,2.4.0
20209,2.5.0
3108,2.5.0
8473,2.5.0
11320,2.5.0
19473,2.2.0
5827,2.2.0
20218,2.5.0
4903,2.4.0
8486,2.0.0
20435,2.4.0
21765,2.4.0
7880,2.0.0
8237,2.4.0
9253,2.3.0
1951,2.2.0
6521,2.2.0
21764,2.4.0
9377,2.4.0
9718,2.2.0
6386,2.4.0
24155,2.5.0
10472,2.0.0
21462,2.2.0
19466,2.4.0
21603,2.5.0
15023,2.4.0
15024,2.4.0
19029,2.5.0
15025,2.3.0
8336,2.5.0
22715,2.2.0
2301,2.2.0
12221,2.2.0
21315,2.3.0
15827,2.5.0
19474,2.5.0
5828,2.4.0
4825,2.2.0
12191,2.2.0
13844,2.0.0
15862,2.5.0
17472,2.3.0
21312,2.4.0
2312,2.2.0
8547,2.4.0
2232,2.2.0
5221,2.5.0
2233,2.2.0
2237,2.2.0
23516,2.5.0
13258,2.5.0
13585,2.3.0
6488,2.2.0
6490,2.2.0
16983,2.1.0
16979,2.0.0
